
	
.scrollbanner{
width:7000px !important;
overflow:hidden !important;
/*width: 3550px;*/}

	 
.serv-section{
	 height:300px; 
	 background-color:transparent; 
	 padding-left:0px !important; 
	 padding-right:0px !important;}

.serv{
	background-color:transparent;
	height:300px;
	width:50vw;
	display:inline-block;
	max-width:700px; !important;
	}
	
.first {
	-webkit-animation: bannermove 30s linear infinite;
	   -moz-animation: bannermove 30s linear infinite;
	    -ms-animation: bannermove 30s linear infinite;
	     -o-animation: bannermove 30s linear infinite;
	        animation: bannermove 30s linear infinite;
}
 
 
.customers-section{
	width:100vw; 
	padding-left:0px !important; 
	padding-left:0px !important; 
	margin-top:150px; 
	margin-bottom:150px;
	overflow:hidden !important;
	}
 
.customers-inner{
	width:7000px !important;
	overflow:hidden !important;
	
	}
 
 
@keyframes "bannermove" {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -3000px;
 }
 
}
 
@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3000px;
 }
 
}
 
@-webkit-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3000px;
 }
 
}
 
@-ms-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3000px;
 }
 
}
 
@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3000px;
 }
 
}	
	
	
.serv img{
	float:right;
	margin-top: 60px;}
.serv-inner{
	background-color:#777979;
	height:300px;
	border-radius:6px;
	cursor:pointer;
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;}
	

.serv-inner:hover {
	background-color:rgb(47, 126, 204);
	-webkit-transform: scale(1.01);
	-moz-transform: scale(1.01);
	-o-transform: scale(1.01);
	-ms-transform: scale(1.01);
	transform: scale(1.01);
	cursor: pointer;
 
	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}

	
.serv-inner h2
{
	position:absolute;
	color:#ffffff;
	padding-left:20px;}



body{
	background-color:rgba(0,0,0,1.00) !important;
	height:auto;
	min-height:100vh;
	 overflow-x:hidden !important;}
			
html, body, div, a, p, h1, h2, h3, section, main, nav, ul, li {
   
   font-family: 'Open Sans', sans-serif;
   color:#ffffff;

}

#backgrd {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);

}


.overlay{

background-image:url(../assets/img/pattern.png);
position: fixed;
opacity: 0.8;
left: 0px;
top: 0px;
height:100vh;
width:100vw;
z-index: -99;
}
	
	
#ppmlogo3d{
	width:auto !important;
	padding-left:0px;
	padding-right:0px;}
	
	
	.navbar-default, .navbar, nav {
		background-color:transparent !important;
		
}

.navbar-collapse{
	-webkit-box-shadow: none !important;
box-shadow:none !important;}
	
.navbar li a, .navbar-brand{
	color:#ffffff;}
	
.navbar li a, .navbar .navbar-brand {
    color: #fff !important;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #2f7ecc !important;
	background-color:transparent !important;
   
}

a{background-color:transparent !important;}


.icon-bar{
	color:#ffffff;
	background-color:#ffffff;}
	
	
#mc_embed_signup{
	
	background-color:transparent !important;}
	
	

.scrollartext{
	font-size:18px;}
	
.scrollar{
	width:100px;
	height:50px;
	background-image:url(../assets/img/scroll_d_arrow.svg);
	background-repeat:no-repeat;
	background-size:contain;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}


.scrollartext{
	clear:both;
	text-align: center;
width: 100%;

	
	}
.row{
	margin-left:0px !important;
	margin-right:0px !important;}
	
	
.modal-dialog {
	height:500px;
    width: auto;
    margin: 10px;
}
	
.modal-content{
	height:500px;
	background-color:#2F7ECC !important;}

.modal-right-bar{
	    background-color: #777979;
    height: 100%;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;}
	
	
.modal-right-bar h1{
		
	font-size: 35px;
    font-weight: bold;
    text-align: -webkit-center;
    width: 70px;
    font-family: inherit;	
		}
		
.modal-left-bar{
	padding:0px !important;	
}

.modal-footer, .modal-header{
	border:0px !important;
	}
	
.modal-body{
	font-size:20px;
	text-align: justify;
	height: 350px;
	}
	
close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
	opacity:1;
}

button.close {
    /* -webkit-appearance: none; */
    padding: 0;
    cursor: pointer;
    width: 40px;
    height: 40px;
    border-radius: 25px;
    background-color: #777979 !important;
	opacity:1;
}
	
.header-main{
	height: 100vh;
	min-height:1200px;
	max-height:2000px;}
	
.header-cont{
	height: 100vh;
    min-height: 1200px;
    max-height: 2000px;
}
.header-cont p{
	
	font-size:20px;}
	
	
.member p{
	font-size:20px;}
	
	.member img{
		width:80%;
		border: 3px solid #4D4949; 
		}

.header-czone{
	height: auto;
    min-height: 1200px;
    max-height: 2000px;}

.header-projects{
	height: 100vh;
    min-height: 1200px;
    max-height: 2000px;}

.header-team{
	height: 100vh;
    min-height: 1200px;
    max-height: 2000px;}
	
	
.header-serv{
	height:870px;
	}
			
.navbar-header{
	float:none !important;
	}
	
nav, .navbar-nav{
	float:none !important;	
	text-align:center;
	}
	
.navbar-nav>li {
     float: none !important;     
	 position: relative;
}

.nav>li {
display: inline-block !important;
font-size:24px;
}

.dropdown-menu{
	background-color:transparent !important;}
.dropdown-menu li:hover{
	background-color:red !important;}

#ppmlogo3d{margin-top:100px;}

.name {
    text-align: center;
    color: #2F7ECC;
	font-size:60px;
}
.keywords h1{
	font-size:31px;
	color:#FFFFFF;
	font-weight:bold;}
	
	.shortabout{
		    width: auto;
    max-width: 800px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	color:#ffffff;
	font-size:20px;
	}
	
	.s-media{
	padding-top: 50px;
    padding-bottom: 50px;}
		
	
	.btn-twitter {
    color: #fff;
    background-color: #55acee !important;
    border-color: rgba(0,0,0,0.2);
	border-radius:25px !important;}
	
	
	
	.btn-linkedin {
    color: #fff;
    background-color: #007bb6 !important;
    border-color: rgba(0,0,0,0.2);
	border-radius:25px !important;
}

.btn-google{
    color: #fff;
    background-color: #dd4b39 !important;
    border-color: rgba(0,0,0,0.2);
	border-radius:25px !important;
}

.btn-facebook {
    color: #fff;
    background-color: #3b5998 !important;
    border-color: rgba(0,0,0,0.2);
	border-radius:25px !important;
}


.divider{
    padding-top: 40px;
    padding-bottom: 40px;
}
footer{
    height: 100px;
	color:#ffffff;
    background-color: #4D4949;

  right: 0;
  bottom: 0;
  left: 0;

}
	

	
.wrapper{
	height:auto;
	min-height:100vh;}
	
main{
	height:auto;
	padding-left:0px !important; 
	padding-right:0px !important; 
	overflow-x: hidden !important; 
	}

		.ngms{
			height:80px;
			width:100px;
			background-image:url(../assets/img/national-guild-of-master-craftsmen.png);
			background-repeat:no-repeat;
			background-size:contain;
			cursor:pointer;
			left:0;
			right:0;
			margin-left:auto;
			margin-right:auto;
			
			}

	

.thb-img{
	height:20vw;
	}
	
.gallery-part div{
	overflow:hidden;
	 }

.ts{
	-webkit-transition: all 500ms ease-out 1s;
    -moz-transition: all 500ms ease-out 1s;
    -o-transition: all 500ms ease-out 1s;
    transition: all 500ms ease-out 1s;
	position:absolute;
	width:65vw;
	} 
	
	.hidd{
		opacity:0 !important;}
.hidden{
	/*display:none;
	visibility:hidden;
	opacity:0;*/}
	
	
.main-text{
	font-size:20px;
	    text-align: justify;
    /*padding: 20px;*/}
	
	
.service_form .input-group{
	margin-bottom:20px;}
	
	
	
#tennant{
	display:none;
	}
.service-content p{
	font-size:20px;}
	
.offer{
	font-size:20px;
	margin-top:40px;}
	.offer h4, .request h4{
		font-size:20px;
		font-weight:bold;
		}
		
		.offer ul li, .request ul li{
			font-size:18px;   }
			
			
					.TxtWrapRight{
			float:right;
			margin:10px;
			margin-right:0px;
			width:40%;
			max-width:600px;}
		.TxtWrapLeft{
			clear:right;
			float:left;
			margin:10px;
			margin-left:0px;
						width:40%;
			max-width:600px;
			}
			
	.flex{
		display:flex;}
		
		.serv-img{display:flex;}
		.serv-img div{
			width:50%;
			padding:10px;}
			
			
	.slideanim {visibility:hidden;}
.slide {
    /* The name of the animation */
    animation-name: slide;
    -webkit-animation-name: slide; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}


	@media screen and (max-width: 500px) {
	
			.keywords h1{
	font-size:14px !important;
	color:#FFFFFF;
	font-weight:bold;}
	}
		
			
	@media screen and (max-width: 767px) {
		
		.serv-img{display:block;}
				.serv-img div{
			width:100%;
			padding:10px;
			
}
		
						.serv-img div img{
			width:100%;
			}
		
		.TxtWrapRight{
			position:relative;
			clear:both;
			float:none;
			margin-left:auto;
			margin-right:auto;
			width:100%;
			}
		.TxtWrapLeft{
		clear:both;
		float:none;
					margin-left:auto;
			margin-right:auto;
position:relative;
			width:100%;
			
			}
		.name {
    text-align: center;
    color: #2F7ECC;
	font-size:30px;}
	
	h1 {font-size:25px !important;}
	
	h2{font-size:20px !important;}
	
	.main-text{
	font-size:20px;
	    text-align: justify;
    padding: 10px;}
	
		.keywords h1{
	font-size:16px !important;
	color:#FFFFFF;
	font-weight:bold;}
.shortabout p{
	font-size:12px;}
.shortabout{
	max-width:400px;}
		
		.nav>li {
    display:block !important; 
    font-size: 24px;
}	
	
	
	.nav>li {
		text-align:left;}
		
		
.header-projects {
    height: 25vh;
	min-height:300px;
    max-height: 100vh;

}


.thb-img{
	width:90vw;
	height:auto;
	margin-bottom:20px;}
	
	
.header-cont{
	height: 30vh !important;
	min-height:400px;
    max-height: 2000px;
}

	.member img{
		width:60%;
		border: 3px solid #4D4949; 
		}
	
	
	.header-serv{
	height:200px;
	}
		}
		
	@media screen and (max-width: 500px) {
	
			.keywords h1{
	font-size:14px !important;
	color:#FFFFFF;
	font-weight:bold;}
	}